# Uses of Class
javafx.print.PrinterAttributes

Packages that use PrinterAttributes
Package
Description
javafx.print
Provides the public classes for the JavaFX Printing API.

## Uses of PrinterAttributes in javafx.print

Methods in javafx.print that return PrinterAttributes
Modifier and Type
Method
Description
`PrinterAttributes`
Printer.`getPrinterAttributes()`
Retrieves the delegate object encapsulating the printer attributes and capabilities.